* {
	margin: 0px;
	padding: 0px;
}
body {
	background-image: url(images/body-bg.jpg);
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	border: 1px solid #999999;
	background-color: #FFF;
	background-image: url(images/cirrus-sr20-hire.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#header {
	width: 930px;
	padding-top: 380px;
	padding-right: 15px;
	padding-left: 15px;
}
#page {
	width: 930px;
	padding: 15px;
}
#navigation {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
#navigation ul {
	list-style-type: none;
	margin: 0px;
	background-image: url(images/headimg-navigation-bg.png);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#navigation li {
	display: inline;
	color: #000;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #000;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 1.1em;
	font-family: Arial, Helvetica, sans-serif;
}
#navigation li:first-child {
	padding-left: 0px;
	border-left-style: none;
}
#navigation li a:link {
	text-decoration: none;
	color: #000;
}
#navigation li a:visited {
	text-decoration: none;
	color: #000;
}
#navigation li a:hover {
	text-decoration: none;
	color: #900;
}
#navigation li a:active {
	text-decoration: none;
}
h1 {
	color: #CC3333;
	font-size: 2em;
	margin-bottom: 10px;
}
h2 {
	color: #000066;
	margin-bottom: 0.5em;
	font-size: 1.4em;
}
h3 {
	color: #333333;
	margin-bottom: 0.4em;
	font-size: 1.2em;
	font-weight: bold;
}
hr
{
	height:10px;
	border:none;
	background-color: #fff;
	background-image: url(images/hr-bg.png);
	background-repeat: no-repeat;
	margin-top: 10px;
}
#content {
	width: 615px;
	float: left;
	overflow: auto;
}
#sidebar {
	float: right;
	width: 300px;
}
.clear {
	clear: both;
}
p {
	margin-bottom: 0.5em;
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding: 5px;
}
#footer p {
	font-size: 9px;
	color: #666666;
}
#footer a {
	text-decoration: none;
	color: #999999;
}
#footer a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.left {
	float: left;
	margin-right: 7px;
	margin-bottom: 10px;
}
.right {
	float: right;
	margin-bottom: 10px;
	margin-left: 7px;
}
#page ul {
	list-style-type: none;
	padding-bottom: 5px;
	padding-left: 10px;
	overflow: hidden;
}
#page ol {
	list-style-type: decimal;
	padding-bottom: 5px;
	padding-left: 25px;
}
#page ul li {
	background-image: url(images/li_bg.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding-left: 10px;
}
#page a {
	color:#003366;
	text-decoration:none;
	background-image: url(images/page-a-bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#page a:active {
	color:#000000;
	text-decoration:none;
}
#page a:visited {
	color:#000000;
	text-decoration:none;
}
#page a:hover {
	color:#000066;
	text-decoration:none;
}
